Subject: Ticket Assigned - REGARDING RETURN
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 16 Apr 2023 16:24:38 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REGARDING RETURN Hi,
      I would like to return a top that I recently purchased but the top
doesn’t have a tag. I received it in a plastic bag without the price or
size tag on it.Similarly, I have received other items also without the tag
but those tops are ok and I don’t wish to return them at the moment. Kindly
do the needful to return the top and credit my amount into my account at
the earliest.

Thankyou
Regards
SILJA

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6081262